{
  "title_1": "แนะนำเพื่อน",
  "title_2": "รักการส่งของกับชิปป๊อปรึเปล่า ชวนเพื่อนมาใช้บริการกับเราสิ",
  "link_1": "วิธีการชวนเพื่อน",
  "link_2": "ข้อกำหนดและเงื่อนไขการบริการ",
  "history_tale_name": "ประวัติการแนะนำเพื่อน",
  "history_tale_column_1": "วัันที่สมัครสมาชิก",
  "history_tale_column_2": "ชื่อผู้ถูกแนะนำ",
  "history_tale_column_3": "ช่องทางการสมัคร",
  "copy": "คัดลอก",
  "no_invitation": "ไม่พบคำเชิญ"
}
